Download

vray modules prob

Hello world,

As a newcomer in UE i faced a problem with vray plugin for UE. I have installed Unreal Engine v4.23 but in Vray i could download versions 4.20-4.22… Try rebuilding etc not working… Any suggenstions ? Thanks in advance

Looks like they haven’t updated Vray to support UE4 version 4.23, so if you want to use Vray then you need to use 4.22